export class PageLoading{

  private static get PageLoading() {
        return useAppStore()
    }
    public static Loading(): void {
        this.PageLoading.startLoading("加载中...");
    }
    public static Close(): void {

        this.PageLoading.endLoading();
    }
}

